<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Document</title>
		<script type="text/javascript">
			window.alert("¡Hola Javasript!");
			//alert("¡Hola Javasript!"); es lo mismo que poner el window al ser alert un metodo de esta
		</script>
	</head>

	<body>
		<p>
			Esta página contiene un script vacio.
		</p>
	</body>
</html>